


/* news　共通パーツ */

.news__wrap{
  max-width: 1060px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.news__ttl .sec-ttl--en{
  margin-bottom: 7px;
}
.news__conts{
  width :calc(100% - 125px);
  max-width: 792px;
  /* padding: 0 65px 0 15px; */
}
.news__list{
  margin-bottom: 65px;
}


.news__item{
  border-bottom: 1px solid #edeff1;
  margin-bottom: 18px;
  padding-left: 15px;
  padding-right: 65px;
}
.news__item:last-child{
  margin-bottom: 0;
}

.newsArea__item.no-post{
  padding-bottom: 20px;
  text-align: center;
}

.news__itemLink{
  padding-top: 10px;
  padding-bottom: 26px;
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.news__itemDate{
  width: 140px;
  text-align: left;
  font-size: 13px;
font-weight: 500;
}
.news__itemTxt{
  width: calc(100% - 160px);
  text-align: left;
  overflow: hidden;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
font-size: 13px;
font-weight: 500;
}
.news__itemAnc{
  display: block;
  margin-left: auto;
  width:12px;
  height: 5px;
}
.news__itemAnc img{
  display: block;
  height: 100%;
}
.news__btn{
  border: 1px solid #000;
  color: #000;
}


@media screen and (max-width: 1100px) {
  .news__item{
    padding-right: 15px;
  }
}

@media screen and (max-width: 750px) {

  .news__wrap{
    display: block;
  }
  .news__ttl{
    margin-bottom: 38px;
    width: 100%;
  }
  .news__conts{
    width: 100%;
  }
  .news__list{
    margin-bottom: 45px;
  }
  .news__item{
    padding: 10px 5px 22px 5px;
  }
  .news__itemDate{
    width: 100px;
  }
  .news__itemTxt{
    width: calc(100% - 100px);
  }
}


/*===================
archive-news
===================*/
.archive-news .low{
  padding-bottom: 93px;
}
.archive-news .low__head{
  padding-bottom: 82px;
      /* padding-bottom: clamp(110px, 13.4vw, 120px); */
}


/* アーカイブページネーション */

ul.pagination {
  padding-top: 20px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  text-align: center;
}

ul.pagination li {
  width: 15px;
  height: 15px;
  position: relative;
  border-bottom: none;
}

ul.pagination li a {
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  border-bottom: 1px solid #000;
  cursor: pointer;
}
ul.pagination li a:hover{
  border-bottom: 1px solid #fff;

}

ul.pagination li.current a,
ul.pagination li.current a:hover,
ul.pagination li a:hover:not(.arrow) {
  border-bottom: 1px solid #fff;
}

/*===================
single-news
===================*/
.single-news .low{
  padding-bottom: 93px;
}
.single-news .low__head{
  padding-bottom: 92px;
      /* padding-bottom: clamp(110px, 13.4vw, 120px); */
}


.single-news__head{
  margin-bottom: 45px;
}
.single-news__date{
  display: block;
  margin-bottom: 15px;
  font-size: 13px;
  line-height: 1.69;
  font-weight: 500;
}
.single-news__itemTtl{
  font-size: 18px;
  line-height: 1.72;
  font-weight: 500;
}

/* シングルページネーション */
.singlePagination {
  width: 100%;
  max-width: 775px;
  padding-top: 90px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.singlePagination ul {
  max-width: 550px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.singlePagination ul li.back a {
  font-size: 13px;
}

.singlePagination ul li.prev,
.singlePagination ul li.next {
  width: 25px;
  height: 25px;
  position: relative;
}

.singlePagination ul li.prev a,
.singlePagination ul li.next a {
  width: 100%;
  height: 100%;
  display: block;
  /* line-height: 1; */
  position: relative;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;

  border-radius: 50px;
}

.singlePagination .arrow {
  position: relative;
  display: inline-block;
  width: 6.9px;
  height: 20.8px;
}

.singlePagination .arrow::before,
.singlePagination .arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 8px;
  height: 1px;
  border-radius: 9999px;
  background-color: #ffffff;
  transform-origin: calc(100% - 1px) 50%;
}

.singlePagination .arrow::before {
  transform: rotate(35deg);
}

.singlePagination .arrow::after {
  transform: rotate(-35deg);
}

.singlePagination ul li.prev span {
  transform: scale(-1, 1);
}

.singlePagination ul li.prev a:hover,
.singlePagination ul li.next a:hover {
  /* background-color: #fff; */
  opacity: 0.7;
}

.singlePagination ul li a span {
  width: 100%;
  display: block;
}

.singlePagination ul li a span img {
  width: 4px;
  height: 6px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
